[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: would you like also camlidl?

On Sun, Jan 12, 2003 at 11:42:37PM +0100, Jérôme Marant wrote:
> Sylvain LE GALL <sylvain.le-gall@polytechnique.org> writes:
> > Hello,
> >
> > Hey, hey...
> >
> > Yes, i am interested... But i have said i am not a debian maintainer...
> > I need a greater skills to apply ( and i need to be sure of my
> > implication in the project ).
> >
> > Let me download and study the pacakge camlidl...
>   You can adopt the cameleon package. Just wait for the new
>   version to enter the archive and it's yours. Stefano is
>   OK with you adopting it.
>   Enjoy.
>   Cheers,

i am ok with adopting cameleon. But i have a problem. I upload
cameleon.1.2 ( from Maxence Guesdon ) and your .diff ( from
people.debian.org/~marant/cameleon ). I can patch... But then
dpkg-buildpackage is unable to build the package.

It gives me : unix_dup is not present ( or smthg like this ).

When i disable the patch from debian/patches it compiles but it doesn't
work : 
gildor@gallu:~$ cameleon 
No bytecode file specified.

What do you think about it ?

Sylvain LE GALL

ps : i cannot download cameleon.1.2.orig.tar.gz from people.debian.org
is it normal ?

Reply to: